Subject: bug#38864: Broken icons in GNOME shell since commit a8cda7f579

From: Leo Prikler <[email-masked]>
Date: Thu, 02 Jan 2020 11:15:58 +0100

Hi Mark,

the culprit is probably hicolor-icon-theme.  Adding it to your user
profile should fix the icons as a temporary workaround.  Adding it back
to propagated-inputs does funnily enough not bring the icons back
immediately, but should – if I'm not mistaken, sorry for not having
tested – do so at after a reboot (perhaps restarting gdm suffices as
well).

Regards,
Leo